﻿/*for all elements to reset*/

div{font-size:14px;color:#675656;line-height:22px;  font-family: "News Gothic";}

p{font-size:12px;line-height:16px;}

h2 a{color:#000;font-size:18px;}
h2 a:hover{font-size:18px;}

img{border:none;}
.inputfields{border:solid 1px #cacaca;height:15px;margin-bottom:2px;padding:4px;font-size:11px;vertical-align:middle;margin-right:2px;width:250px;}

.ico_rss{margin-top:-10px;float:right; margin-right:20px;}

 .blg_cnt {border: solid 0px #000; width: 770px; margin-top:-10px;}
  
/*--------------------------cnt_body---------------------------------------------*/

.b_col1{border:solid 0px red;margin-right:34px;width:100%; float:left;}
.b_PIGrid
{
    	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	-webkit-column-fill: auto;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-moz-column-fill: auto;
	column-count: 2;
	column-gap: 20px;
	column-fill: auto;
	
    }
.rss_feed{margin-bottom:5px; padding-bottom:5px;}
.rss_img{float:right;background:url(../images/ico-rss.gif) no-repeat;height:16px;padding-left:24px;}
.rss_img a{font-size:14px;font-weight:bold;}
.archive{float:left;font-size:14px;}

.cb{clear:both;}
/* Viridian */
    .blghd_srch_wrap{border:solid 0px #000; width:100%; margin-bottom:20px; height:30px;}
    .blghd_H1{width:50%; display:inline-block; float:left; margin-right:4%;color: #267092;
    font-size: 28px;
    font-weight: normal;
    border: solid 0px #000;
    margin-bottom: 10px;}
    .blghd_srch{width:43%; display:inline-block; float:right; border:solid 0px #000;}
    .nsrch_cnt{ border-radius:14px; border:solid 1px #669C66; height:25px; width:320px; padding:2px; vertical-align:middle; display:inline-block; padding-left:2.5%;  float:right;}
      .nsrch_cnt input{border:none; color:#675656; vertical-align:middle; margin-left:10px; font-size:14px; font-weight:normal; width:82%; height:20px; margin-right:5px;}
        .nsrch_cnt img{vertical-align:middle;}
        
      
/*---------------------------------------main container style----------------------------------*/
.container{background:url(../images/blg_bg.gif) repeat-x top;border:solid 0px #000;line-height:28px;padding:15px;margin-bottom:15px; height:437px; padding:35px;}

.blg_wrap{background:url(../images/blg_rpt_bg.png) repeat-y top;}
.container h1{border:solid 0px #000; margin-bottom:0px; font-size:22px;}

/*.containerpv{background:url(../images/blg_top_bg.gif) repeat-x top;border:solid 0px red;line-height:28px;margin-bottom:0; padding:35px; padding-bottom:0;}
.containerpv_btm{background:url(../images/blg_btm_bg.gif) repeat-x bottom; padding-bottom:60px; margin-bottom:20px; width:100%; display:inline-block; float:left; border:solid 0px blue; }*/

.containerpv{border:solid 0px red;line-height:28px;margin-bottom:0; padding:0px; padding-bottom:0;}
.containerpv_btm{ padding-bottom:0px; margin-bottom:20px; width:100%; display:inline-block; float:left; border:solid 0px blue; }

.containerpv_btm img{width:100%; height:auto;}
.container1{border:solid 1px #669c66;line-height:28px;margin-bottom:0;padding-bottom:0;     background-color:#f7faf7;} /* border-radius: 10px 10px 10px 10px; */
.container1_btm{ width:100%;  border:solid 0px blue; border: 0px solid #fcfcfc;
	 margin-bottom:20px; display: inline-block;}
.container1_btm.alt{border:solid 0px green;}

.blgP_C2{padding:20px; border:solid 0px yellow; padding-top:0;}
.blgP_c1{min-height:15px;}
.container1_btm{

	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
    }
.container1 h1{border:solid 0px #000; margin-bottom:0px; font-size:22px;}
.container1 h1 a{color:#267092; border:solid 0px #000; margin-bottom:0px; font-size:22px;font-family: Museo, Helvetica, Arial, sans-serif; font-weight:300;}
.container1 h1 a:hover{color:#669C66;}

.cnt_cmnts{margin-bottom:10px; font-size:13px; border:solid 0px #000; display:block; }
.cmnt_date{border:solid 0px red;float:left;font-size:13px;}
.container p{font-size:16px;}
.blg_about{margin:5px 0;}
a.blg_tit{line-height:14px;margin:10px 0 2px 0;display:block; color:#267092; font-size:15px;}


.blg_hd{border:solid 0px #000; margin-bottom:0px; color:#267092; border:solid 0px #000; margin-bottom:10px; font: normal 21px Museo, Helvetica, Arial, sans-serif; font-weight:300;}
.blg_hd2{border:solid 0px #000; border:solid 0px #000; margin-bottom:10px; font: normal 18px Museo, Helvetica, Arial, sans-serif; font-weight:300; color:#669C66;}

.blgP_C2 h2{margin:0; padding:0;}
.blg_img{margin:0 0 10px 0; line-height:20px; max-width:100%; width:100%;} /*  border-radius: 10px 10px 0 0; */
.blg_hr{background:url('../images/blg_hr.gif') repeat-x; margin:0; padding:0; padding-bottom:10px; margin-top:15px;}
.ico_cmnt{float:right;font-size:11px;color:#999;}
.ico_cmnt img{vertical-align:middle;margin-right:5px;*margin-right:2px;	}
.ico_cmnt span{color:#999;}
.ico_cmnt a{color:#999;margin:0 2px 0 2px;}
.ico_cmnt a:hover{}
.cmnt_para{ line-height:20px;display:block; width:100%; font-size:16px; clear:both; padding-top:10px;}
.cmnt_para div{ font-size:16px;}
span.continue{background: url(../images/ico-continue-trans.png) no-repeat left;line-height:20px; padding-left:20px; padding-right:0; padding-top:1px; padding-bottom:1px}
span.continue a{font-size:12px;}

.cnt_bk_mark{margin-left:37px; margin-bottom:-15px; }

.blg_dtime{ display:block; }
.blgVideo{margin-right:10px; display:inline-block; float:left;}
/*----------------------------------------Col2------------------------------------------------------*/
.b_col2{width:340px;float:left;margin-left:0px;border:solid 1px red;width:200px;float:left; margin-top:55px}
.cnt_bnr{text-align:center;padding:5px 0 5px 0;}
.cnt_add{padding:15px 15px 5px 15px;}
.cnt_add img.fst{margin:0 15px 0 10px;}
.cnt_ctgry{border:solid 1px #dedbd1;margin:10px 0;padding:12px 15px;_padding:12px 10px;background:#f5f5f5;width:268px;}

.cate_wrap{}

ul.nav_ct{padding:0 0px; border:solid 0px #000;}
ul.nav_ct li{ list-style-image:url(../images/blg_nav_left.gif); margin:0; margin-top:3px; margin-left:19px; }
ul.nav_ct li a{font-size:13px; color:#267092; }
ul.nav_ct li a:hover{text-decoration:none; color:#669C66;}
ul.nav_ct ul.subcate{margin:3px 0 0 0px;}
ul.nav_ct ul.subcate li{border:0;padding:0;padding-bottom:0;margin:3px 0 3px 10px;list-style-image:url(../images/blg_nav_left.gif);*margin-bottom:0;}
ul.nav_ct ul.subcate li a{font-size:13px; color:#267092; }

ul.nav_ct ul.subcate li a:hover{color:#669C66;}


.paging{padding:15px; border:solid 0px #000;}
.pg_l{width:35%; border:solid 0px #000;float:left; font-size:20px; color:#675656;}
.pg_l span{font-size:14px; color:#675656; }

.pg_r{width:60%;border:solid 0px #000; float:right;font-size:20px; text-align:right;}
.pg_r span{font-size:14px; color:#675656; }
.pg_r a{color:#267092;font-size:14px; }
.pg_r a:hover{font-weight:bold; }

/* -------------------------------------- */
.blgBrudCrum{font-size:14px; margin-top:-10px; margin-bottom:10px;}
.blgBrudCrum a { font-size:14px;   }


